#!/bin/ksh

# mknod pipe p

. /usr/local/bin/oraenvnew QTDB

export today=`date '+%y%m%d_%H%M%S'` 
export export_file=/u19/oraexp/ex_QTDB_${today}.dmp
export log_file=/u01/app/oracle/joelp/REFRESH/QTDB/ex_QTDB_$today.log

. $HOME/scripts/getpassword QTDB SYSTEM
passwd=${password}
nohup exp system/${passwd}@QTDB file=/u01/app/oracle/joelp/REFRESH/QTDB/pipe owner=SYSADM \
    consistent=yes log=$log_file direct=y 1>out.txt 2>&1 &

nohup compress < /u01/app/oracle/joelp/REFRESH/QTDB/pipe > ${export_file}.Z 2>compress.log &

